
Foreman - Refactor #22166

Move JS development dependencies to devDependencies

01/07/2018 11:54 AM - Ewoud Kohl van Wijngaarden

Status: Closed   

Priority: Normal   

Assignee: Ewoud Kohl van Wijngaarden   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5150

  

Description

Some development dependencies are now listed as normal dependencies.

Associated revisions

Revision e702d30b - 01/08/2018 02:11 PM - Ewoud Kohl van Wijngaarden

Fixes #22166 - Move dev deps to devDependencies

Some dependencies are actually devDependencies.

History

#1 - 01/07/2018 11:54 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Ewoud Kohl van Wijngaarden

- Pull request https://github.com/theforeman/foreman/pull/5150 added

#2 - 01/08/2018 02:15 PM - Ohad Levy

- translation missing: en.field_release set to 330

#3 - 01/08/2018 03:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e702d30b4a0a175e3ebc71de24c3f8cf71f1e98f.
